@font-face {
    font-family: 'GloriaHallelujah';
    src: url('font/gloriahallelujah-webfont.eot');
    src: url('font/gloriahallelujah-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/gloriahallelujah-webfont.woff2') format('woff2'),
         url('font/gloriahallelujah-webfont.woff') format('woff'),
         url('font/gloriahallelujah-webfont.ttf') format('truetype'),
         url('font/gloriahallelujah-webfont.svg#gloria_hallelujahregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	min-height: 100%;
	margin: 0;
	padding: 0;
  text-align:center;
 
  min-width:650px;
   user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
  font: 100%/100% GloriaHallelujah;
 
}
.nombre
{
	max-width:40px;
}

.bouton
{
	border:none;
	text-align: center;

	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25), 0 0 50px rgba(0, 0, 0, 0.1) inset;
	border-radius: 5px;
	color: #444444;

	font: 60%/100% GloriaHallelujah, Arial,Helvetica,sans-serif;
	height: 32px;
	margin: 10px;
	

	padding:5px;
	text-align: center;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25), 0 0 50px rgba(0, 0, 0, 0.1) inset;
	cursor:pointer;
	 text-decoration:none; 
	  user-select: none;
}

.bouton:hover{
 text-decoration:none; 
	background-color: #ffd34e;
}
#msg
{
	border:none;
	background-color: #fff2da;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25), 0 0 50px rgba(0, 0, 0, 0.1) inset;
	border-radius: 5px;
	color: #444444;

	font: 60%/100% GloriaHallelujah, Arial,Helvetica,sans-serif;
	margin:auto;
	

	
width:400px;

	padding:5px;
	text-align: center;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25), 0 0 50px rgba(0, 0, 0, 0.1) inset;
	position: relative;

}

h1
{
font: 100%/100% GloriaHallelujah, Arial,Helvetica,sans-serif;
font-weight: bold;
}


.consigne{
	border:none;
	
	color: #444444;

	font: 75%/100% GloriaHallelujah, Arial,Helvetica,sans-serif;
	margin:auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding:5px;
	Line-Height: 2;
	text-align: left;
	
	user-select: text;
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
}


html {
  height: 100%;
	touch-action: none;/*désactive pool down refresh*/
	user-select : none;
user-select : text;
user-select : all;
}


#auteur{
bottom:0px;position:relative;
opacity: 0.3;

}


.enbas
{
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
}

input
{
	vertical-align: middle;
	height:30px;
	font: 75%/100% GloriaHallelujah, Arial,Helvetica,sans-serif;
}

#enhaut
{
	height: 105px;
}
input[type=button]
{
	cursor:pointer
}
